org.apache.sling.crankstart.api

## Class CrankstartConstants

- java.lang.Object
- - org.apache.sling.crankstart.api.CrankstartConstants

    public class CrankstartConstants
    extends Object

### Field Summary

Fields
`static String` `CRANKSTART_INPUT_FILENAME`
`static String` `CRANKSTART_JAR_PATH`

### Constructor Summary

Constructors
Constructor and Description
`CrankstartConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CRANKSTART_INPUT_FILENAME

    public static final String CRANKSTART_INPUT_FILENAME

See Also:
  Constant Field Values

#### CRANKSTART_JAR_PATH

    public static final String CRANKSTART_JAR_PATH

See Also:
  Constant Field Values

### Constructor Detail

#### CrankstartConstants

    public CrankstartConstants()